# E:/uas2/Server/CommandParser.cpp File Reference

`#include "Client.h"`
`#include "CommandParser.h"`
`#include "WorldManager.h"`
`#include "DataBase.h"`
`#include "Wand.h"`
`#include "Job.h"`
`#include "TreasureGen.h"`

## Variables

DWORD | SpawnLimit = 99999999
TreasureGen * | tgen = new TreasureGen()

## Detailed Description

Implements functionality for command parsing.

Used to parse server-specific commands outside the typical protocol.